# Store Attribute value sis Sales Order line fields

Allows storing Product Attribute values in a custom sales order line field. This can be useful to make easier reporting and data analysys on these attributes.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

1. Add a custom text field to Sales Order Line
2. Create an Attributes with Variants Creation Mode set to “Never”
3. In the Attribute, set the “Store In Field” with the custem text field created

# Usage

On a Sales Order Line, when selecting a Product with the configured Attribute, the corresponding value will be copied in to custom text field. This also works for attribute custom values.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Open Source Integrators <https://opensourceintegrators.com>:
  - Daniel Reis <dreis@opensourceintegrators.com>
  - Nikul Chaudhary <nchaudhary@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.